BODY, caption, td, p, H1, H2, H3, H4, H5, H6, A, UL, OL, DD, LI, B, textarea   { font-family: verdana,arial,helvetica,sans-serif }

BODY, td, caption { font-size: 12px; font-weight: bold }

H1 { font-size: 24px; font-weight: bold }
H2 { font-size: 18px; font-weight: bold }
H3 { font-size: 16px; font-weight: bold }
H4 { font-size: 14px; font-weight: bold }
H5 { font-size: 10px; font-weight: bold }
H6 { font-size: 8px; font-weight: bold }

body { background: #cccccc }
